/*
Original design: Basic Noise (v1.0 - April 29, 2011) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/basic-noise/
*/

*{margin:0;padding:0;}
body{color:#333;font:75% "Helvetica Neue", Arial, Helvetica, sans-serif;background-color:#F7F7F7/*background-image:url('images/hadith_background_wallpaper.png');
background-repeat:repeat;*/}
p{line-height:1.6em;margin:0 7px 10px 5px;text-align:justify;}
a{color:#F88D0B;text-decoration:none;border-bottom-style:dotted;border-bottom-width:1px;}
a:hover{color:#333;}
a:visited{color:red}
a:visited:hover{color:#333}
h1{font-family:Georgia,serif;font-size:2.4em;}
h2{font-family:Georgia,serif;font-size:1.8em;font-weight:400;margin:0 0 10px 0;}
h3{font-family:Georgia,serif;font-size:1.4em;font-weight:400;margin:0 0 8px 15px;}
h4{font-family:Georgia,serif;font-size:1.2em;font-weight:400;margin:0 0 8px 15px;}
ul,ol,dl{margin:0 0 20px 20px; padding:0;}
li{padding-bottom:5px;}

#container{margin:0 auto;padding:0;overflow:hidden;}
#container{width:1030px;}
/*#container{width:980px;border:1px solid whitesmoke}*/

#header{margin:0 auto;padding:10px 2px;}
#header h1{margin:0;padding:5px 0 0;font-size:1.2em;/*color:whitesmoke*/}
/*#header h2{padding:0 0 5px 0;margin:0;font-family:Georgia,serif;font-size:.9em;font-weight:400;}*/
#header p{padding:0 0 5px 0;margin:0;font-family:Georgia,serif;font-size:.9em;font-weight:400;/*color:whitesmoke*/}
#menu{height:40px;}
#menu ul{height:40px;list-style:none;margin:0;padding:0 5px 0 0;}
#menu ul li{background-color:#eee;display:block;float:left;margin:0 5px 0 0;padding:0;-webkit-border-radius:0.4em;-moz-border-radius:0.4em;border-radius:0.4em;}
#menu ul li a{background-color:#333;color:#eee;display:block;font-size:1.2em;padding:10px 9px;text-decoration:none;border:none;-webkit-border-radius:0.4em;-moz-border-radius:0.4em;border-radius:0.4em;}
#menu ul li a:hover{color:#333;background-color:#eee;-webkit-border-radius:0.4em;-moz-border-radius:0.4em;border-radius:0.4em;}
#menu ul li a.current{color:#333;background-color:#eee}
#feature{height:150px;color:#555;padding:10px 10px 5px;border:1px solid whitesmoke;background-image:url('images/light.gif');
background-repeat:repeat x;}
#feature p{font-size:1em;margin:0 0 15px 0; line-height:1.2em;text-align:center;}
.featurebox {float:left;width:220px;height:110px}
.featurebox a{border:none;}
.featurebox img{border:0px;}
.featureshare {float:left;width:365px;height:32px;margin-top:3em}
.featureshare a{border:none;}
.featureshare img{border:0px;}
.searchbox {width:380px;height:30px;float:left;font-size:17pt;color:#7B7B80;font-family:Arial,Helvetica,sans-serif;border:3px double #333;;outline:none;margin: 10px 0 0 20px;background-color: rgb(230, 230, 230);}
.searchbtn{background-color:#F88D0B;font-weight: bold;width: 76px;height:36px;border:0;float: left;margin: 10px 0 0 0;cursor:pointer;font-size:10pt;font-weight:bold;}
.searchbtn:hover, .searchbtn:focus, .searchbox:hover, .searchbox:focus{background-color:white;border:3px solid #333;}
#featureright {float:right;width:220px;height:110px;}
#featureright p {margin-top:1px;padding:2px;text-align:left;line-height:1.4em;background-color:#EEEEAA;-webkit-border-radius:0.4em;-moz-border-radius:0.4em;border-radius:0.4em;}
#main{clear:both;margin:0;background-color:#fff;padding:5px 5px 5px;}
#content{width:100%;}
#content h2{margin:0.7em 0 0.3em 0.3em}
#credits{color:#aaa;padding:15px 25px;background-image:url('images/light.gif');
background-repeat:repeat x;}
#credits p{text-align:left;font-size:1.2em;margin:0;padding:0;line-height:1.4em;}
#credits a{font-weight:400;border:none;}

.left{float:left;width:65%;border-top:1px solid #ccc;padding-top:10px}
.left p{-webkit-border-radius:0.5em;-moz-border-radius:0.5em;border-radius:0.5em;background-color:whitesmoke;text-align:justify;padding:.7em;}
.right{float:right;width:34%;border-top:1px solid #ccc;padding-top:10px}
.right p{-webkit-border-radius:0.5em;-moz-border-radius:0.5em;border-radius:0.5em;background-color:whitesmoke;text-align:justify;padding:.7em;}
.right h2 {color:#F88D0B}
.ads{float:right;margin-right:5px}
.adsbottom{margin-left:10px}
.adsbottom a{border:none}
#adbee{text-align:center}
#adbee a{border:none}
.clear{clear:both;visibility:hidden;}
.small{font-size:0.8em;}
.red{font-weight:bold;}
.redcol{font-weight:bold;color:red}
.left .sharehadith,.sharehadithc{display:none;text-align:right;}
.left p:hover{background-color:#eee;}
.left p:hover .sharehadith{display:inline;float:right}
.left p:hover .sharehadithc{display:inline;float:right}
/*.color0 {-webkit-border-radius:0.5em;-moz-border-radius:0.5em;border-radius:0.5em;background-color:whitesmoke;text-align:justify;padding:.7em;}
.color1 {-webkit-border-radius:0.5em;-moz-border-radius:0.5em;border-radius:0.5em;background-color:#FEEEFF;text-align:justify;padding:.7em;}*/
.error{font-family:Tahoma;font-size:8pt;color:red;margin-left:50px;display:none;float:right;}
#contact-area{width:600px;margin-top:25px;}
#contact-area input, #contact-area textarea{padding:5px;width:471px;font-family: Helvetica, sans-serif;font-size: 1.4em;margin: 0px 0px 10px 0px;border: 2px solid #ccc;}
#contact-area textarea {height: 90px;}
#contact-area textarea:focus, #contact-area input:focus {border: 2px solid #900;background-color:#eee;}
#contact-area input.submit-button {width: 100px;float: right;}
label {float: left;text-align:right;margin-right: 15px;width: 100px;padding-top: 5px;font-size: 1.4em;}
.pagspan {border:solid 1px silver;padding:5px;background-color:black}
.pagspan a {border:none;}
.pagspan:hover {background-color:whitesmoke;}
.fort{-webkit-border-radius:0.5em;-moz-border-radius:0.5em;border-radius:0.5em;background-color:whitesmoke;text-align:justify;}
.fort p {border:none}
.biggerbold {font-weight:bolder;font-size:18pt;direction:rtl}
.sprites{background-image:url(images/hovershare.png);background-color:transparent;background-repeat:no-repeat;float:left;text-indent:-500000px;outline:none;border:none;width:32px;height:32px;}
#share_png{height:31px;width:94px;background-position:0 0;}
#ceramic-facebook_png{background-position:-94px -32px;}
#ceramic-facebook_png:hover{background-position:-94px 0;}
#ceramic-twitter_png{background-position:-126px -32px;}
#ceramic-twitter_png:hover{background-position:-126px 0;}
#ceramic-google_png{background-position:-158px -32px;}
#ceramic-google_png:hover{background-position:-158px 0;}
#ceramic-yahoo_png{background-position:-190px -32px;}
#ceramic-yahoo_png:hover{background-position:-190px 0;}
#ceramic-delicious_png{background-position:-222px -32px;}
#ceramic-delicious_png:hover{background-position:-222px 0;}
#ceramic-digg_png{background-position:-254px -32px;}
#ceramic-digg_png:hover{background-position:-254px 0;}
#ceramic-rss_png{background-position:-286px -32px;}
#ceramic-rss_png:hover{background-position:-286px 0;}
#ceramic-email_png{background-position:-318px -32px;}
#ceramic-email_png:hover{background-position:-318px 0;}
.floatleftbig {float: left; margin: 0 20px 0 0; width: 430px;}
.floatleft {float: left; margin: 0 20px 0 0; width: 150px;}
.floatleft h3, .floatleftbig h3 {text-align:left;margin-left:0px;color:black}
.floatleft p, .floatleftbig p {color:black}
.clear {clear:both}